/* Default Font */
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
/* Default Styles */
html, body {margin:0;font-size:14px;font-family: 'Open Sans', sans-serif;}
p {margin:20px 0;line-height:1.75em;}
a {text-decoration:none;font-weight:bold;transition:all ease .7s;}
a:hover, a:focus {text-decoration:none;transition:all ease .7s;}
.btn {transition:all ease .7s;}
.btn:hover, .btn:focus {transition:all ease .7s;}
h1 {font-size:36px;margin:0;}
h2 {font-size:26px;margin:0;font-weight: 700;}
h3 {font-size:20px;margin:0;letter-spacing: 4px;}
h4 {font-style: italic;font-weight: 600;margin: 15px 0 0;}
img.pull-left, img.pull-right {max-width: 100%;width: 400px;padding-top: 25px;}
img.pull-right{padding-left: 20px;}
img.pull-left{padding-right: 20px;}

/*Header*/
div#header{padding: 20px 0 ;}
span.tagline{display: block}
span.tel{display: block;}
span.email{display: inline; font-size: 1.25em;}
address{display: block}
.c2a{text-align: right;margin-right: 20px; font-size:21px;}
#names{padding: 0 10px}
.names{font-size:18px;font-weight: bold;padding: 0 10px;}
address{margin: 0;}

/*Nav*/
.error404 nav.navigation{position: relative;left: 0; right: 0; top: 0; bottom: 0;}
.error404 #menu-main-menu > li{display: inline-block;}
.dropdown-menu {margin-top:-2px;box-shadow:none;border-radius:0px;padding:0;border-top:2px solid #000;}
.dropdown:hover .dropdown-menu{-webkit-animation-name: fadeIn;-moz-animation-name: fadeIn; -o-animation-name: fadeIn;animation-name: fadeIn; -webkit-animation-duration: 1s;-moz-animation-duration: 1s;-o-animation-duration: 1s;animation-duration: 1s;display: block;}
.dropdown-menu>li>a{transition:all ease 1s;font-size:14px;padding:10px;}
.dropdown-menu>li>a:hover{transition:all ease 1s;}
.mobile-nav, .menu-mobile-dropdown-menu-container, .home-link{display:none;}
.banner-wrapper{position: relative;}
nav.navigation{position: absolute; left: 10%; top: 15%;z-index:12;}
.navbar-toggle{margin-right:0;}
.collapse{display:block;}
#menu-main-menu{list-style:none;padding:0;margin:0;text-align:center;}
#menu-main-menu > li{display:block;padding:15px 40px; margin: 10px;border:solid 1px #fff;}
#menu-main-menu > li a{text-transform:uppercase;font-size:21px;}
#menu-main-menu > li.active, #menu-main-menu > li:hover{background:rgba(255,255,255,.5);}
.dropdown-menu {margin-top:-2px;box-shadow:none;border-radius:0px;padding:0;border-top:2px solid #000;}
.dropdown-menu a{padding:10px 30px!important;border-bottom:1px dotted #000;}
.dropdown:hover .dropdown-menu{display:block;-webkit-animation-name: fadeIn;-moz-animation-name: fadeIn; -o-animation-name: fadeIn;animation-name: fadeIn; -webkit-animation-duration: 1s;-moz-animation-duration: 1s;-o-animation-duration: 1s;animation-duration: 1s;}
#mobile-menu, .social {display: none;}

/* Banner */
.caption{position: absolute; right: 30%; left: 30%; bottom: 20px; text-align: center;background: rgba(0,0,0,0.6);padding: 25px 0;}
.caption .btn{margin-top: 20px;}
.banner{position: relative;}


/*Feature Blocks*/
#feature{padding-top: 50px;}
#feature img{width: 100%;}
#feature .feature-heading{text-align: center;padding-top: 20px;font-size: 25px;display: block;font-weight: normal;}
.feature-box a .overlay-caption{opacity:0; position:absolute;top:40%;left:50%;transform:translate(-50%,-50%);transition: all ease-in-out .6s;font-weight: bold;}
.overlay-caption .overlay-heading{font-size:30px;text-transform:uppercase;letter-spacing:2px;text-shadow:0 0 5px #fff;font-weight: normal;display: block;}
.feature-box a:hover .overlay-caption{opacity:1;top:50%;left:50%;transform:translate(-50%,-50%);transition: all ease-in-out .6s;}
.feature-box img{transition: all .4s ease-in-out;}
.feature-box a:hover img{transform:scale(1.1);opacity:.4;}
.feature-box > a{text-transform:uppercase;letter-spacing:3px;font-size:22px;padding-top:10px;display:block; text-align: center;}

/*Main*/
div#main{padding: 50px 0;}
#main h1{text-align: center;}
#main .content{padding:15px;}
#main a:hover{color:#333;}
.embed-responsive-16by9{padding-bottom: 100.25%;}
.hours {list-style: none; padding: 0;margin-top: 10px;}
.hours li{border-bottom: 1px solid;text-align: left;margin-bottom: 5px;}
.hours-list{font-size: 16px;}
#main .content iframe {height: 450px; width: 80%;display: block; margin: 55px auto 0;}
.hours li span{float: right;}
.bottom-content{text-align: center; margin-top: 50px;}
#main .bottom-content .btn{width: 40%; font-size: 20px; text-transform: uppercase;border-radius: 0;}
#main .bottom-content p {margin-bottom: 0;}


/*Social Icons*/
.social-2{display: inline-flex;justify-content: flex-end;align-items: center;}
.social-item a{padding: 5px;}
.social-item span{display: inline;font-size: 1.25em;margin: 5px;}
.social-item img{display: inline-block;margin: 5px;}


/*Footer*/
#contact-info .social-2 a{font-size: 25px;padding: 10px;}
#contact-info .email a{font-size: 30px;padding: 15px;}
#contact-info .email {margin-right: 8px;}
#contact-info .sitemap a{padding: 15px 10px;}
#contact-info .sitemap li{padding: 5px 0;}
#contact-info{text-align: center;padding: 25px 0 10px 0;background-size: cover; font-size:21px;}
.footer-inner{text-align: center;padding:5px 0;}
span.contact-info{display: block;}
span.contact-info.email{display: inline-block;}
.list-inline>li{display: block;}
#contact-info .flex-col{padding: 15px 0;}
#contact-info a.address {padding: 10px 0;}
.contact-info{padding: 5px 0;}
.social-2.footer{justify-content: center;display: inline-flex;}

/* Team Page */
#team-section {background:#f7f7f7;padding:15px 0;}
.team {display: block;padding: 15px 0;clear: both;border-top: 1px solid #ececec;}
.team-blocks .name {border-bottom: 1px solid #ececec;padding: 10px 0 5px;font-size:20px;margin:0;letter-spacing: 4px;display: block;}

/* Services Page */
#services-section {padding:25px 0;}
.service {padding:15px 10px;}

/* Contact Page */
#main .social-2{padding-top: 5px;}
.contact-info-page {display:block;text-align:center;padding:8px 10px 5px 10px;}
.contact-info-page h2 {margin-top:5px;font-size: 24px;margin-bottom: 25px;}
.contact-info-page a {display: block;}
.contact-info-page p {margin-bottom:2px;font-size: 18px;line-height:1.3em;}
.contact-info-name {font-size: 18px;margin-bottom: 40px;margin-top: 40px;text-transform: uppercase;}
.gform_wrapper textarea.large {max-height: 160px!important;}
.company-address {display: block;}
#main .company-address a {font-size:18px;font-weight:800;}
.company-address:first-of-type {margin-top: 15px;}
.company-address:last-of-type {margin-bottom: 15px;}
.contact-info-page iframe {width: 100%; height: 400px;}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {clear: both!important;width: 100%!important;padding:10px;border: 0;}
.gform_wrapper ul.gform_fields li.gfield {padding-right:0!important;}
.gform_wrapper form {margin-right: 15px!important;}
div#review {width: 100%;display: flex;justify-content: center;}

/* Sitemap */
ul#menu-sitemap {margin: 20px auto;display: block;max-width: 500px;float: none;padding: 0;}
ul.sitemap-page li a {font-weight: bold;text-decoration: none;color: #d1bf69;-webkit-transition: all 0.12s ease-out;-moz-transition: all 0.12s ease-out;-o-transition: all 0.12s ease-out;text-align: center;font-size: 36px;line-height: 55px;display: block;}
ul.sitemap-page li {list-style: none;}



/* = MEDIA QUERIES= */
@media screen and (max-width:1400px){#menu-main-menu > li.active a,#menu-main-menu > li a{font-size: 14px;}#menu-main-menu > li{margin: 5px;}}
@media screen and (max-width:1200px){#menu-main-menu > li{padding: 5px;}}
@media screen and (max-width:991px){.embed-responsive-16by9{padding-bottom: 56.25%;}.gform_wrapper form {margin-right: 0!important;}.social-2{justify-content: center}#names{text-align: center;}.names{border:none;}.c2a{text-align: center;}.c2a{margin-right: 0;}.caption{background: transparent;position: relative; right: 0; bottom: 0; top: 0; left: 0;}.tagline{padding-bottom: 10px;}#main .content iframe{margin-bottom: 10px;}
 /*Mobile Effective Styles*/
	address, span.tel, span.email{display: none;}
    body {margin-top: 100px}
	.nav-toggler .toggle-text {width: 40px;position: absolute; right: 40px; top: 15px;font-weight: bold;} 
	.nav-toggler .toggle-text, .nav-toggler .fas {transition: all ease-in-out .3s;}	
	.nav-toggler .fas {font-size: 14px; line-height: 1; position: absolute; top: 19px; right: 28px;}	
	.nav-toggler.active .toggle-more {transform: rotate3d(1,0,0,180deg); float: left; opacity: 0;} 
	.nav-toggler.active .toggle-less {transform: none; float: left; opacity: 1;} 
	.nav-toggler .toggle-less {opacity: 0;} 
	.nav-toggler.active .fas {transform: rotate3d(1,0,0,180deg);}
    .mobile-nav, .menu-mobile-dropdown-menu-container{display:block;}
    #menu-main-menu, .tagline{display:none;}
    #header{padding:10px 0;}
    .header-inner{padding:0;}
    .social{display:flex;align-items:center;justify-content:space-around;position:fixed;width:100%;height:50px;top:0;z-index:1;padding-left:40px;font-size:16px;}
    .social .address .fas, .social .phone .fas{padding-right:5px;}
    .navigation a{text-transform:none;letter-spacing:0;}
    .navigation a:hover:after{transform:scaleX(0);}
    .main-nav {z-index: 13;background:#eee;box-shadow:0 0 5px #000;position: fixed;top: 50px;left: 0;right: 0;height: 50px;display: flex;flex-flow: column nowrap;justify-content: center;}
	.main-nav .mobile-nav .mobile-list {padding: 0;margin: 0;display: flex;justify-content: space-around;list-style: none}
	.main-nav .mobile-menu-container {background:#eee;display: none;position: absolute;right: 0;top: 50px}
    .main-nav .nav-list {padding: 0;margin: 0;list-style: none}
    .main-nav .nav-list .menu-item a{display:block;padding:10px 10px 5px;border-top:1px dotted #4a154b;display:flex;align-items:center;justify-content:flex-end;}
    .sub-menu a{justify-content:center!important;}
    .main-nav .nav-list .menu-item:last-of-type a{border-bottom:1px dotted #4a154b;}
    .home-link{display:block;position:absolute;left:0;border-right:1px solid #fff;padding:0 10px;font-size:20px;}
    .logo-container{padding:0 15px;}
    /*Mobile Dropdowns*/
    .menu-item-has-children{display: block}
    .menu-item-has-children:hover .sub-menu{opacity:0;z-index:-1;}
    ul.sub-menu{display: block;opacity: 0;min-width: 0;top:0;left:-20px;height: 100%; background: #eee;z-index: -1;position:absolute;list-style:none;padding:0;}
    .sub-menu>li>ul{left:-10px;top:-2px;}
    .caret{border: none;height: 15px;width: 15px;position: relative;margin-right: 10px;margin-top:-3px;font-size:22px;-webkit-animation: move_fade_side 2.4s ease-in-out infinite;animation: move_fade_side 2.4s ease-in-out infinite}
    .caret:after{content: "\f104";font-family:fontAwesome;position: absolute;top: 50%;left: 50%;z-index: 999;transform: translate(-50%,-50%);}
    .back {position: relative;display: block;text-align: center;font-size:22px;-webkit-animation: move_fade_down 2.4s ease-in-out infinite;animation: move_fade_down 2.4s ease-in-out infinite}
    .back:after{content: "\f106";cursor:pointer;font-family:fontAwesome;font-weight: 900;z-index: 999;left: 50%}
    .dropdown, .dropup{position: initial;}
    .slide-in {animation: slide-in 1.2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;z-index: 10!important;border:1px solid #4a154b;box-shadow:0 0 3px #111;}
    .slide-out{ animation: slide-out .7s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;z-index: 1!important;left:10px!important;right: -40px;}
}
@media screen and ( max-width: 767px ) {img.pull-left {float:none !important;margin:0 auto;} img.pull-right {float:none !important;margin:0 auto;}    #feature img{width: auto;}.feature-box{padding-bottom: 20px;}
    #contact-info{font-size: 18px;}.c2a{font-size: 18px} nav.navigation{position: static; }.navbar-toggle{border: solid 2px #fff;margin-right: 10px;}.collapse{display:none;}#menu-main-menu > li{display:block;border: none}.dropdown-menu{display:block;position:relative;float:none;opacity:1;text-align:center;}.dropdown:hover .dropdown-menu{transition:none;animation:none;}.dropdown-menu>li>a{white-space:unset;}.dropdown-toggle .caret{display:none;}.team img {margin:0 auto;}
#main .content iframe{width: 100%;}
}
@media screen and ( max-width: 333px ){.social-item span{margin: 0;}}
/* Animations */
/* Fade In */
@-webkit-keyframes fadeIn {
    from {opacity:0;}
    to {opacity:1;}
}
@-moz-keyframes fadeIn {
    from {opacity:0;}
    to {opacity:1;}
}
@keyframes fadeIn {
    from {opacity:0;}
    to {opacity:1;}
}
.fade-in {-webkit-animation-name: fadeIn;-moz-animation-name: fadeIn; -o-animation-name: fadeIn;animation-name: fadeIn;-webkit-animation-fill-mode: both;-moz-animation-fill-mode: both;-o-animation-fill-mode: both;animation-fill-mode: both; -webkit-animation-duration: 2.1s;-moz-animation-duration: 2.1s;-o-animation-duration: 2.1s;animation-duration: 2.1s;-webkit-animation-delay: .3s;-moz-animation-delay: .3s;-o-animation-duration:.3s;animation-delay: .3s;}
/* Slide In */
@-webkit-keyframes slideIn {
    from {transform: translateX(100px) translateY(0px);opacity: 0;}
    to {transform: translateX(0px) translateY(15px);opacity: 1;}
}
@-moz-keyframes slideIn {
    from {transform: translateX(100px) translateY(0px);opacity: 0;}
    to {transform: translateX(0px) translateY(15px);opacity: 1;}
}
@keyframes slideIn {
    from {transform: translateX(100px) translateY(0px);opacity: 0;}
    to {transform: translateX(0px) translateY(15px);opacity: 1;}
}
.slide-in {animation: slideIn 1.2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;z-index: 10!important;border:1px solid #000;box-shadow:0 0 3px #111;}
/* Slide Out */
@-webkit-keyframes slideOut {
    from {transform: translateX(-20px) translateY(15px);opacity:1;}
    to {transform: translateX(100px) translateY(0px);opacity: 0;}
}
@-moz-keyframes slideOut {
    from {transform: translateX(-20px) translateY(15px);opacity:1;}
    to {transform: translateX(100px) translateY(0px);opacity: 0;}
}
@keyframes slideOut {
    from {transform: translateX(-20px) translateY(15px);opacity:1;}
    to {transform: translateX(100px) translateY(0px);opacity: 0;}
}
.slide-out{animation: slideOut .7s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;z-index: 1!important;left:10px!important;right:-40px;}